/* CSS Document */

/*****************css for navigation*******************/

.menuTemplate1
{
    /* You will get totally diffrent menu alignment and layout by setting following margin, width, and float with different values.
    For detailed instruction please visit www.menucool.com/horizontal/menu-layout  */
   /* margin: 0 auto; width: auto;float:left;*/
    /*following "behavior" works for IE6, IE7, and IE8. Other browsers will ignore it.*/
    /*Note: htc file path(if using relative path) inside the CSS file should be relative to the page, not to the CSS file (this is unlike image path inside the CSS that is relative to the CSS file location only). 
    So we recommend using the absolute path for the behavior file.*/
    behavior: url("/horizontal/menuh/cssmenu.htc");
   /* position:relative;
    z-index:4;*/
    height: 36px;
    /*background: #D4D4D4 url(../images/bg.gif);*/
  /*  border: 1px solid #BBB;*/
font-family: Segoe UI, sans-serif;
    list-style: none;
    padding: 0;
	/*position:absolute;*/float:left;
/*	border:1px solid black;*/
}

/*.menuTemplate1 div {
    box-sizing:content-box;
} */ 
   
.menuTemplate1 li
{
    padding: 0;
    float: left;
    height: 36px;
   /* position: relative;*//*delete it if you want submenu to be positioned relative to the whole menu instead of this li element*/
    color: black;
  /*  z-index:5;*/
}

.menuTemplate1 a
{
    padding: 0 35px;
    line-height: 35px; /*Note: keep this value the same as the height of .menuTemplate1 li */
    font-size: 14px ;
    font-weight:700;
    display: inline-block;
    outline: 0;
    text-decoration: none;
    color: black;
   /* position: relative;*/
}
.menuTemplate1 li:hover a, .menuTemplate1 li.onhover a
{
   /* background: white url(../images/bg.gif) repeat-x 0 -48px;*/
    color: #000;
    z-index: 9;
	border-bottom:6px solid #209BFF;
/*	color:#3DC139*/
/*background-color:#00a3ef;*/
/*border-radius:10px;
*/	
}
/*.menuTemplate1 a.arrow
{
    background: url(arrow.gif) no-repeat right center;
}*/
 
        
/*Used to align a top-level item to the right*/        
/*.menuTemplate1 li.menuRight
{
    float: right;
    margin-right: 0px;
}*/
        
/*for the top-level separators*/
/*.menuTemplate1 li.separator
{
    font-size:0;
    overflow:hidden;
    border-left:1px solid #F7F7F7;
    border-right:1px solid #BBBBBB;
    z-index:4;
}*/

/* CSS3 effects
--------------------------------------------*/

/*for top-level*/     
/*.decor1_1 
{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;

    -moz-box-shadow: 0px 1px 4px #ccc;
    -webkit-box-shadow: 0px 1px 4px #ccc;
    box-shadow: 0px 1px 4px #ccc;
            
}*/